Subject: b19: xargs ans cp ?????
From: [email-masked] (Corvalan Rafael)

23 Apr 1998 12:19:56 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

I'm using b19 and I type the command:

ls | xargs cp

(This command is stupid, but it's the simplier way to show my original
problem)

I get a window message:

Title: cp - Unable To Locate DLL
Body: The dynamic link library cygwin.dll could not be found in the
specified path <MY PATH>

where <MY PATH> contains the path to the cygwinb19.dll.

This is very strange, even more:

ls | xargs ls                 works fine
cp <all the files in the directory>                works fine

Any idea?

Rafael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".